Bug 544993 - [abrt] crash detected in gamin-0.1.10-5.fc12
[abrt] crash detected in gamin-0.1.10-5.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gamin (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:5f94f56363cde67111b12352f82...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-07 04:20 EST by Nigel Jones
Modified: 2015-03-03 17:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:04:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.79 KB, text/plain)
2009-12-07 04:20 EST, Nigel Jones
no flags Details

  None (edit)
Description Nigel Jones 2009-12-07 04:20:42 EST
abrt 1.0.0 detected a crash.

backtrace
-----
Debuginfo absent: 22543fab990675f1dc5a9997acccb5c7cbf07cba
Debuginfo absent: 7aabdfe99f0900ab1da6c63e77f09bd28b382ea3
Core was generated by `/usr/libexec/gam_server'.
Program terminated with signal 11, Segmentation fault.
#0  0x009235bc in g_slice_alloc () from /lib/libglib-2.0.so.0

Thread 1 (Thread 3814):
#0  0x009235bc in g_slice_alloc () from /lib/libglib-2.0.so.0
No symbol table info available.
#1  0x00902f77 in g_list_prepend () from /lib/libglib-2.0.so.0
No symbol table info available.
#2  0x0804c6ad in g_queue_pop_head ()
No symbol table info available.
#3  0x0804dac1 in g_queue_pop_head ()
No symbol table info available.
#4  0x08055810 in g_queue_pop_head ()
No symbol table info available.
#5  0x0093c66c in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#6  0x00905118 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
No symbol table info available.
#7  0x00908a48 in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#8  0x00908ebf in g_main_loop_run () from /lib/libglib-2.0.so.0
No symbol table info available.
#9  0x0804bb49 in g_queue_pop_head ()
No symbol table info available.
#10 0x006c3bb6 in __libc_start_main (main=<value optimized out>, 
    argc=<value optimized out>, ubp_av=<value optimized out>, 
    init=<value optimized out>, fini=<value optimized out>, 
    rtld_fini=<value optimized out>, stack_end=<value optimized out>)
    at libc-start.c:220
        result = <value optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {8511476, 0, 0, 
    -1080794584, 1136741585, -1284187218}, mask_was_saved = 0}}, priv = {
            pad = {0x0, 0x0, 0x689640, 0xd0}, data = {prev = 0x0, cleanup = 
    0x0, canceltype = 6854208}}}
        not_first_call = <value optimized out>
#11 0x0804a521 in g_queue_pop_head ()
No symbol table info available.

cmdline: /usr/libexec/gam_server
component: gamin
executable: /usr/libexec/gam_server
kernel: 2.6.31.6-162.fc12.i686.PAE
package: gamin-0.1.10-5.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 Nigel Jones 2009-12-07 04:20:46 EST
Created attachment 376635 [details]
File: backtrace
Comment 2 Tomáš Bžatek 2009-12-08 11:59:11 EST
Can you please install glib2-debuginfo package and try getting a better backtrace? There's no visible point of failure, the crash is weird itself.
Comment 3 Bug Zapper 2010-11-04 00:03:58 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 21:04:21 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.